# 忽略打包后的静态资源（你的核心需求）
dist/
build/
dist.zip

# 忽略依赖库
node_modules/
jspm_packages/

# 忽略日志文件
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# 忽略本地环境变量文件（非常重要，保护隐私）
.env
.env.local
.env.*.local

# 忽略系统生成的临时文件
.DS_Store
Thumbs.db